<!doctype html>
<html class="no-js" lang="">

<head>
  <meta charset="utf-8">
  <title>Kindle Feeder</title>
  <meta name="description" content="">
  <meta name="viewport" content="width=device-width, initial-scale=1">

  <meta property="og:title" content="">
  <meta property="og:type" content="">
  <meta property="og:url" content="">
  <meta property="og:image" content="">

  <link rel="manifest" href="site.webmanifest">
  <link rel="apple-touch-icon" href="icon.png">
  <!-- Place favicon.ico in the root directory -->

  <link rel="stylesheet" href="css/normalize.css">
  <link rel="stylesheet" href="css/bulma.css">
  <link rel="stylesheet" href="css/main.css">

  <meta name="theme-color" content="#fafafa">
</head>

<body>
  <div id="menu"></div>

  <div class="box">
    <div class="field">
      <div class="field">
        <label for="kfile">File to Send</label>
        <input class="input" type="file" name="kfile" id="flToSend" accept="application/pdf"/>
      </div>
      <div class="field">
        <label for="kfeed">RSS or Feed</label>
        <input class="input" type="text" name="kfeed" id="rssToSend">
        <div id="feeds"></div>
      </div>
    </div>
    <div class="field">
      <label for="kdatetime">Schedule</label>
      <input class="input" type="datetime-local" name="kdatetime" id="scTimeToSend">
    </div>
    <div class="field">
      <div class="field">
        <label for="kemail">Approved Email</label>
        <input class="input" type="text" name="kemail" id="apvdEmailToSend">
      </div>
      <div class="field">
        <label for="r">Addressee Email</label>
        <input class="input" type="text" name="aemail" id="adEmailToSend">
      </div>
    </div>
    <div class="field is-2">
      <button class="button" id="btToSend">send</button>
    </div>
  </div>

  <p>
    <small>PDFParser is created by <a href="https://github.com/smalot/pdfparser">smalot</a></small>
  </p>
  <p>
    <small>FPDF is created by <a href="http://www.fpdf.org/">fpdf.org/</a></small>
  </p>
  <script src="js/vendor/modernizr-3.11.2.min.js"></script>
  <script src="js/vendor/jquery-3.6.0.min.js"></script>
  <script src="js/vendor/moment.min.js"></script>
  <script src="js/vendor/jquery.rss.min.js"></script>
  <script src="js/plugins.js"></script>
  <script src="js/main.js"></script>

  <!-- Google Analytics: change UA-XXXXX-Y to be your site's ID. 
  <script>
    window.ga = function () { ga.q.push(arguments) }; ga.q = []; ga.l = +new Date;
    ga('create', 'UA-XXXXX-Y', 'auto'); ga('set', 'anonymizeIp', true); ga('set', 'transport', 'beacon'); ga('send', 'pageview')
  </script>
  <script src="https://www.google-analytics.com/analytics.js" async></script>
  -->
</body>

</html>
